<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fixed_point (deprecated): Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fixed_point (deprecated)
   &#160;<span id="projectnumber">rev.2</span>
   </div>
   <div id="projectbrief">Binary Fixed-Point Arithmetic Library in C++</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>digits
: <a class="el" href="classsg14_1_1elastic__integer.html#aa68cc9b7ac0af53873b14850e92c50f6">sg14::elastic_integer&lt; Digits, Narrowest &gt;</a>
, <a class="el" href="classsg14_1_1fixed__point.html#a79af51829ef07804fd752068f43ef68b">sg14::fixed_point&lt; Rep, Exponent &gt;</a>
</li>
<li>exponent
: <a class="el" href="classsg14_1_1fixed__point.html#aac3836ae1f50c76a9b67e6ab9d744241">sg14::fixed_point&lt; Rep, Exponent &gt;</a>
</li>
<li>fractional_digits
: <a class="el" href="classsg14_1_1fixed__point.html#a44b9739d22998ab59005e417de4b68a7">sg14::fixed_point&lt; Rep, Exponent &gt;</a>
</li>
<li>integer_digits
: <a class="el" href="classsg14_1_1fixed__point.html#ad9c7827692c7c96cd59c1fd4297f1522">sg14::fixed_point&lt; Rep, Exponent &gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
